/* ===== Layout ===== */
.sw-traacs-explorer {
    display: grid;
    grid-template-columns: 320px 1fr;
    gap: 28px;
    align-items: start;
}
.sw-traacs-filters {
    position: sticky;
    top: 20px;
    border: 1px solid #e6e6e6;
    border-radius: 12px;
    padding: 16px;
    background: #fff;
}
.sw-traacs-filters-title {
    margin: 0 0 20px;
    color: #050E15;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 24px */
    letter-spacing: -0.48px;
      padding-left: 12px;
      text-align: left;
}
.sw-traacs-chiplist {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.sw-chip {
    background: #fff;
    border-radius: 62px;
    border: 1px solid #D6DBDF;
    padding: 8px 12px;
    cursor: pointer;
    transition: .2s;
    text-decoration: none;
    display: inline-block;
    color: #050E15;
    font-size: 16px;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
    letter-spacing: -0.16px;
    margin-bottom: 5px;
}
.sw-chip:hover {
    border-color: #b5b5b5;
}
.sw-chip.active , .sw-chip:hover{
  border-radius: 62px;
  border: 1px solid #014A78;
  background: rgba(1, 74, 120, 0.10);
  color: #050E15;  
}
.sw-traacs-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 28px;
    row-gap: 50px;
}
.sw-traacs-post-card {
    background: #fff;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    gap:0;
}
.sw-traacs-post-image-link {
    display: block;
    aspect-ratio: 16/9;
    overflow: hidden;
}
.sw-traacs-post-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sw-traacs-card-meta {
    padding: 14px;
}
.sw-traacs-post-title {
    font-size: 14px;
    margin: 4px 0 6px;
}
.sw-traacs-post-title a {
    color: #050E15;
    font-size: 19px;
    font-weight: 500;
    line-height: 125%; 
    letter-spacing: -0.19px;
}
.sw-traacs-post-title a:hover {
    text-decoration: underline;
}
.sw-traacs-post-excerpt {
    margin: 0;
    color: #2F373D;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%; 
}
.sw-traacs-pagination {
    margin-top: 24px;
}
.sw-traacs-pagination ul {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    list-style: none;
    margin: 0;
    padding: 0;
}
.sw-traacs-pagination li a,
.sw-traacs-pagination li span {
    display: inline-block;
    padding: 5px 12px;
    border: 1px solid #ddd;
    border-radius: 0px;
    text-decoration: none;
}
.sw-traacs-pagination li span.current {
    background: #000;
    color: #fff;
    border-color: #000;
}
.sw-loading [aria-busy="true"] {
    opacity: .5;
    pointer-events: none;
}
.sw-traacs-spinner {
    display: none;
}
.sw-loading .sw-traacs-spinner {
    display: block;
    margin: 16px 0;
}
#sw-traacs {
  max-width: 1290px;
  margin: 0 auto;
  column-gap: 64px;
  padding-bottom: 86px;
}
.sw-traacs-card-meta {
  padding: 24px 0 0 0;
}
body .sw-traacs-single-blog-article-content h2, 
body .sw-traacs-single-blog-article-content h2 strong {
  text-align: left;
  margin-top: 20px;
}


@media(max-width:1366px) {
    #sw-traacs{
        width: 90%;
    }
}
@media(max-width:1024px) {
    .sw-chip{
        font-size: 15px;
    }
    .sw-traacs-filters-title {
        font-size: 20px;
    }
    #sw-traacs {
        column-gap: 40px;
    }
}
@media(max-width:992px) {    
    .sw-traacs-filters {
        position: static;
        top: auto;
    }
    .sw-traacs-explorer {
        grid-template-columns: 280px 1fr;
    }
}
@media(max-width:768px) {
    .sw-traacs-grid {
        grid-template-columns: 1fr;
    }
}
@media(max-width:767px) {
    .sw-traacs-explorer {
        grid-template-columns: 1fr;
    }
    .sw-traacs-filters {
        overflow-y: scroll;
        height: 300px;
    }
}


